<?php
$z[0]=Array("field","白酒股,白酒行业,白酒销售,抄底",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","昨日，五粮液、水井坊、沱牌舍得、金种子酒、老白干酒、古井贡酒、伊力特、泸州老窖、酒鬼酒等白酒股均实现上涨。而五粮液（7174.49万元）、水井坊（1847.47万元）、金种子酒（865.74万元）、沱牌舍得（521.74万元）、古井贡酒（430.52万元）、老白干酒（307.",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","白酒行业确立年内低点 旺季临近逾亿元大单抄底7只白酒股",358,448);
$z[2][4]['name']="title";
$z[3]=Array("field","",450,489);
$z[3][4]['name']="writer";
$z[4]=Array("field","",491,530);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;昨日，五粮液、水井坊、沱牌舍得、金种子酒、老白干酒、古井贡酒、伊力特、泸州老窖、酒鬼酒等白酒股均实现上涨。而五粮液（7174.49万元）、水井坊（1847.47万元）、金种子酒（865.74万元）、沱牌舍得（521.74万元）、古井贡酒（430.52万元）、老白干酒（307.95万元）、伊力特（161.39万元）等7只个股昨日合计大单资金净流入11309.30万元。 <table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",532,1003);
$z[5][4]['name']="body";
$z[6]=Array("field","",1005,1045);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1047,1086);
$z[7][4]['name']="litpic";

?>